@font-face {
    font-family: "font-1";
    src: url(../assets/fonts/JosefinSans-Medium.ttf);
}

$font-1: "font-1", sans-serif;

$white: rgb(243, 243, 243);
$color-1: #61dafb;
$color-2: salmon;
$color-3: #282c34;


body{
    background: white;
    font-family: $font-1;
}

li{
    list-style: none;
}